import { TestBed } from '@angular/core/testing';
import { DomSanitizer } from '@angular/platform-browser';
import { NcSafeUrlPipe } from './nc-safe-url.pipe';

describe('NcSafeUrlPipe', () => {
  it('create an instance', () => {
    const domSanitizer: DomSanitizer = TestBed.get(DomSanitizer);
    const pipe = new NcSafeUrlPipe(domSanitizer);
    expect(pipe).toBeTruthy();
  });
});
